/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

header{}
header .mnubtn01{}
header .mnubtn01 a .w-nav-title{    background-color: #0000f6;
    padding: 10px 20px;
    border-radius: 30px; color: #fff !important;}
header .mnubtn01 a .w-nav-title:hover{}
.mainbanner01{
    padding-top: 75px !important;
	padding-bottom: 70px !important;
}
.bannerleft01{
    text-align: center;
}
.bannerleft01 h3{
    color: silver;
    font-size: 19px;
    line-height: 26px;
    font-weight: 300;
    margin-bottom: 12px;
}
.bannerleft01 h4{
    font-size: 38px;
    line-height: 42px;
    font-weight: 600;
    margin: 0;
    color: #fff;
    margin-bottom: 22px;
}
.bannerleft01 p{
    color: silver;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
}
.bannerleft01 a{
    padding: 10px 25px;
    border-radius: 4px;
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
    border: 1px solid #fff;
    color: #fff;
}
.bannerleft01 a:hover{
    background-color: #fff;
    color: #000;
}
.bannerleft01 a.planbtn{
    background-color: #0000f6;
    color: #fff;
    border: 1px solid #0000f6;
}
.bannerleft01 a.planbtn:hover{
    background-color: #fff;
    color: #000;
    border: 1px solid #fff;
}
.formtext01{
    background-color: #fff;
    padding: 25px 30px;
}
.formtext01 h3{
    text-transform: uppercase;
    font-size: 21px;
    letter-spacing: 0px;
    font-weight: 600;
    margin-bottom: 6px;
}
.formtext01 h3 i{
    margin-right: 5px;
    color: #e6685f;
}
.formtext01 h4{
    font-size: 15px;
    letter-spacing: 0px;
    color: #777;
}
.banenrformrigt01{
    background-color: #f6f8f9;
    max-width: 485px;
    margin-left: 65px;
}
.banenrformrigt01 .wpcf7{
    padding: 30px;
}
.banenrformrigt01 ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.banenrformrigt01 ul li{}
.banenrformrigt01 ul li input{
    border: 1px solid #7773;
    border-radius: 0px;
    background-color: #fff;
    color: #777;
    outline: 0px !important;
    box-shadow: none;
}
.banenrformrigt01 ul li input[type="submit"]{
    width: 100%;
    border-radius: 3px;
    letter-spacing: 4px;
    margin-top: 8px;
}
.banenrformrigt01 ul li input[type="submit"]:hover{
    background: #333 !important;
}
.heading01{
    text-align: center;
    margin-bottom: 30px;
}
.heading01 h3{
    color: #202020;
    font-weight: 600;
    letter-spacing: 0px;
    font-size: 38px;
    margin-bottom: 8px;
}
.heading01 h4{
       color: #a0a0a0;
    font-size: 20px;
    line-height: 28px;
    max-width: 764px;
    margin: auto;
    font-weight: 400;
    letter-spacing: 0px;
}
.supporticon01{ margin-bottom:50px;}
.supporticon01 img{
    width: 100%;
}
.supporticon01 h4{
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    letter-spacing: 0px;
}
.supporticon01 p{
    color: #777;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
}
.tabletbox01{margin-bottom: 50px !important;}
.tabletbox01right{
    padding-top: 130px;
}
.tabletbox01right h3{
    color: #a0a0a0;
    font-size: 20px;
    line-height: 28px;
    margin: 0px;
    font-weight: 400;
    letter-spacing: 0px;
    margin-bottom: 11px;
}
.tabletbox01right h4{
    color: #202020;
    font-weight: 500;
    letter-spacing: 0px;
    font-size: 34px;
    margin-bottom: 20px;
}
.tabletbox01right h4 strong{
    font-weight: 600;
    color: #0000f6;
}
.tabletbox01right p{
    color: #777;
    font-size: 27px;
    line-height: 40px;
    font-weight: 300;
    margin-bottom: 16px;
}
.tabletbox01right ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.tabletbox01right ul li{
    color: #777;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    position: relative;
    padding-left: 31px;
    margin-bottom: 14px;
}
.tabletbox01right ul li:after{content:'';background-image: url(https://mockup4client.com/lotnew/wp-content/uploads/2023/04/check-icon.jpg);position: absolute;top: 5px;left: 0;width: 15px;height: 15px;background-size: 100%;}
.section002{ padding-bottom:0px !important;}
.supportleft01 h3{
    font-weight: 500;
    letter-spacing: 0px;
    font-size: 34px;
    margin-bottom: 10px;
}
.supportleft01 h3 strong{
    font-weight: 600;
}
.supportleft01 h4{
    color: #a0a0a0;
    font-size: 20px;
    line-height: 28px;
    margin: 0px;
    font-weight: 400;
    letter-spacing: 0px;
    margin-bottom: 11px;
}
.supportleft01 p{
    color: #777;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 16px;
}
.supportleft01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.supportleft01 ul li{
    font-size: 15px;
    margin-bottom: 7px;
	position: relative;
	padding-left:20px;
	float: left;
    width: 50%;
}
.supportleft01 ul li:before{content:'';     position: absolute;
    top: 7px;
    left: 0;
    width: 13px;
    height: 13px;
    background-color: #0000f6;
    border-radius: 20px;}

.supportleft01 ul li:nth-child(1):before{content:''; background-color: #2b1663;}
.supportleft01 ul li:nth-child(2):before{content:''; background-color: #2b1663;}
.supportleft01 ul li:nth-child(3):before{content:''; background-color: #69307f;}
.supportleft01 ul li:nth-child(4):before{content:''; background-color: #69307f;}
.supportleft01 ul li:nth-child(5):before{content:''; background-color: #a42725;}
.supportleft01 ul li:nth-child(6):before{content:''; background-color: #a42725;}
.supportleft01 ul li:nth-child(7):before{content:''; background-color: #cc4124;}
.supportleft01 ul li:nth-child(8):before{content:''; background-color: #cc4124;}
.supportleft01 ul li:nth-child(9):before{content:''; background-color: #ecc23c;}
.supportleft01 ul li:nth-child(10):before{content:''; background-color: #ecc23c;}
.supportleft01 ul li:nth-child(11):before{content:''; background-color: #559827;}
.supportleft01 ul li:nth-child(12):before{content:''; background-color: #559827;}
.supportleft01 ul li:nth-child(13):before{content:''; background-color: #327095;}
.supportleft01 ul li:nth-child(14):before{content:''; background-color: #327095;}


.supportbox001{
    float: left;
    width: 50%;
    padding-right: 20px;
	margin-bottom:20px;
}
.supportbox001 .w-iconbox-icon{display: none;} 
.supportbox001 h4{
    font-size: 21px;
    padding-top: 0px !important;
}
.supportbox001 p{
    color: #777;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 0px;
}
.perchemain01{}
.perchemain01img{text-align: right;}
.section003{}
.section003 .post_content{position: relative;text-align: center;padding-top: 10px;max-width: 700px;}
.section003 .post_content:before{}
.section003 .post_content p{
    color: #777;
    font-size: 17px;
    line-height: 30px;
    font-weight: 300;
    margin-bottom: 0px;
    text-align: center;
}
.section003 .post_image{ border-radius:0px!important;}
.section003 .layout_testimonial_4 .usg_post_image_1{width:15rem !important; display: none;}
.section004{}
.section004 .heading01{}
.section004 .heading01 h3{margin-bottom: 12px;}
.faqbox01{    margin-bottom: 30px;}
.faqbox01 h4{
    font-size: 21px;
    padding-top: 0px !important;
}
.faqbox01 p{
    color: #777;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 0px;
}
.faqbox01 .w-iconbox-icon{display: none;}
.faqlink01{
    text-align: center;
}
.faqlink01 a{
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    font-weight: 600;
    margin: 0;
    color: #ff7469;
    border-bottom: 2px solid;
}
.faqlink01 a:hover{}
.section005{}
.section005 .heading01{    background-color: #0000f6; margin-bottom: 0px;  padding: 20px 10px;}
.section005 .heading01 h3{color: #fff;}
.section005 .heading01 h4{color: #fff;}
.section005 iframe{margin-bottom:-10px;}
.footer001{background: #fff; text-align: center; padding-top: 13px !important; padding-bottom: 11px !important;}
.footer001  p{color: #777;  font-size: 15px;  line-height: 24px;  font-weight: 300;  margin-bottom: 0px;}

.section006{
    text-align: center;
}
.section006 h3{
    font-size: 36px;
    line-height: 44px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 12px;
}
.section006 h4{
    font-size: 20px;
    line-height: 28px;
    margin: 12px 0 27px;
    color: #fff;
}
.section006 .wpcf7{
    max-width: 500px;
    margin: auto;
}
.section006 .wpcf7 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.section006 .wpcf7 ul li{}
.section006 .wpcf7 ul li input{
    border: 1px solid #7773;
    border-radius: 4px;
    background-color: #fff;
    color: #777;
    outline: 0px !important;
    box-shadow: none;
}
.section006 .wpcf7 ul li input[type="submit"]{
    width: 100%;
    border-radius: 4px;
    letter-spacing: 4px;
    margin-top: 8px;
    background-color: #0000f6;
    border: 0px;
}
.section006 .wpcf7 ul li input[type="submit"]:hover{
    background: #000;
}
header.sticky{background: #000 !important;}
.l-header.sticky .l-subheader.at_middle{background: #202427;}
.l-header.sticky .l-subheader.at_middle .w-nav-list{}
.l-header.sticky .l-subheader.at_middle .w-nav-list li{}
.l-header.sticky .l-subheader.at_middle .w-nav-list li a{ color: #fff;}
.l-header.sticky .l-subheader.at_middle .w-nav-list li a:hover{}
.pricebox001{
    border: 0px solid #ddd;
    padding-bottom: 20px;
    float: left;
    width: 100%;
    background-color: #0000f6;
}
.pricebox001 img{
    width: 100%;
}
.pricebox001 h4{
    font-size: 24px;
    padding-top: 0px !important;
    padding-bottom: 8px !important;
    font-weight: 500;
}
.pricebox001 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    margin-bottom: 6px;
}
.pricebox001 ul li{
    margin-bottom: 4px;
    float: left;
    width: 50%;
}
.pricebox001 a{
    background-color: #ff7469;
    color: #fff;
    padding: 3px 30px;
    display: inline-block;
    border-radius: 3px;
}
.pricebox001 a:hover{
    background-color: #333;
    color: #fff;
}
.homeproducts01{}

.banertxt01{
    text-align: center;
    margin-bottom: 20px !important;
}
.banertxt01 h3{
    font-weight: 600;
    color: #fff;
    font-size: 40px;
    margin-bottom: 20px;
}
.banertxt01 p{
    font-size: 28px;
    color: #fff;
    opacity: 0.9;
}

.banerformboxnew01{
    background-color: rgba(0,0,0,.4);
    padding: 25px 40px;
    border-radius: 8px;
}
.banerformboxnew01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
.banerformboxnew01 ul li{}
.banerformboxnew01 ul li input{
    width: 100%;
}
.bnerfromtxt01{
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}
.bnerfromtxt01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
.bnerfromtxt01 ul li{
    position: relative;
    color: #fff;
    font-size: 17px;
    opacity: 0.9;
    padding-left: 41px;
    line-height: 26px;
}
.bnerfromtxt01 ul li i{
    font-size: 23px;
    position: absolute;
    top: 6px;
    left: 0;
}


@media (max-width:600px){
	.bannerleft01 h4{font-size:28px; line-height:27px;}
	.bannerleft01 a{    padding: 10px 10px; margin-right: 5px;}
	.banenrformrigt01{    max-width: 100%; margin-left: 0px;}
	.formtext01{padding:20px;}
	.banenrformrigt01 .wpcf7{padding:20px;     padding-bottom: 0px;}
	.heading01 h3{    font-size: 32px;}
	.supporticon01{margin-bottom:10px;}
	.tabletbox01right{padding-top:0px;}
	.tabletbox01right h4{font-size: 30px; line-height: 39px;}
	.supportleft01 h3{font-size:30px;}
	.supportbox001{width:100%; padding-right:0px;     margin-bottom: 20px;}
	.supportbox001 .w-iconbox-icon{display: none;}
	.heading01 h4{font-size:17px;}
	.faqbox01{margin-bottom: 14px;}
	.section005 iframe{height:250px;}
	.section005 .heading01 h3{font-size:29px;}
	.section006 h3{    font-size: 30px;     margin-bottom: 2px;}
	.section006 h4{font-size: 17px; margin: 6px 0 18px; }
	.ush_menu_1 .w-nav-icon{color: #fff;}
	.l-header.sticky .l-subheader.at_middle .w-nav-list li a{color:#000;}
	.section003 .layout_testimonial_4 .w-hwrapper{    display: block !important; text-align: center;}
	.section003 .layout_testimonial_4 .usg_post_image_1{    max-height: 150px;  max-width: 150px;  width: auto !important;    display: none !important;}
	.section003 .post_content:before{text-align: center;}
	.section003 .post_content{text-align: center;}
	.section003 .post_content p{text-align: center;}
	.banertxt01 h3{font-size:33px; margin-bottom: 11px;}
	.banertxt01 p{font-size:21px;}
	.banertxt01{margin-bottom: 24px !important;}
	.banerformboxnew01{padding:20px;}
	.supportleft01{padding-top:0px;}
	.bnerfromtxt01{margin-bottom:10px;}
	.supportleft01 ul li{width:100%;}
}
.g-cols.via_grid>.wpb_column.stretched:last-of-type {
	margin-right: 0px !important;
}








